div.ggskin_hotspot div.ggskin_text div {
  top: auto !important;
  bottom: 0px;
  /* border-radius: 3px; */
  /* overflow: visible !important; */
}

.popup {
  margin: 7px 8px 0 8px;
  width: auto;
}

.popup h3 {
  color: #fff;
  margin: 4px 0px 4px 0px;
  font-size: 18px;
  font-family: sans-serif;
  font-weight: bold;
  padding: 8px 8px 8px 8px;
}

.poi {
  background-color: rgba(53, 53, 53, 0.85);
  margin-bottom: 10px;
}

.property-text {
  /*font-size: 40px;*/
  font-weight: bold;
  color: white;
  text-shadow: -2px 0 black, 0 2px black, 2px 0 black, 0 -2px black;
}

.popup-ital {
  font-size: 12px;
  line-height: 20px;
  color: #666;
  font-family: sans-serif;
  padding: 0;
  margin: 10px 0 10px 0;
  text-align: center;
}

.popup-b {
  display: inline-block;
  width: auto;
  text-align: left;
  color: #000;
  font-family: sans-serif;
  float: left;
}

.popup-p {
  display: inline-block;
  width: auto;
  text-align: right;
  color: #555;
  font-family: sans-serif;
  float: right;
}

.popup-p2 {
  font-size: 10px;
  line-height: 20px;
  padding: 0;
  margin-bottom: 10px;
}